<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void B(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void B(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void D(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void D(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void g(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void g(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void t(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void t(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void e(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void e(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void j(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void j(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void I(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void I(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void t(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void t(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void q(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil boolean n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void Q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil java.lang.String[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void S(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void S(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void A(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void A(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void m(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void m(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void r(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void r(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil int[] r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
</root>
